# translation of libkxmlrpcclient.po to Spanish
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Santiago Fernández Sancho <santi@kde-es.org>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: libkxmlrpcclient\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-03 07:53+0200\n"
"PO-Revision-Date: 2007-06-18 00:23+0200\n"
"Last-Translator: Santiago Fernández Sancho <santi@kde-es.org>\n"
"Language-Team: Spanish <kde-es@kybs.de>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: query.cpp:373
#, kde-format
msgid "Received invalid XML markup: %1 at %2:%3"
msgstr "Marca XML recibida no válida: %1 en %2:%3"

#: query.cpp:387
msgid "Unknown type of XML markup received"
msgstr "Recibida tipo desconocido de marca XML"
